@media (max-width: 767px) {
    #navbarsExampleDefault {
        color: #FFF;
        padding: 15px;
        text-align: left;
        background: #014661;
    }

    #navbarsExampleDefault .ubermenu-responsive-toggle {
        color: #FFF;
        padding: 0px;
        text-align: left;
    }

    #navbarsExampleDefault .account-menu a {
        color: #FFF;
        text-align: right;
        display: block;
    }

    #navbarsExampleDefault {
        margin: 20px -10px -5px;
    }

    .btn-emergency-search .btn {
        border-radius: 0;
    }

    .mobile-search-form {
        display: none;
    }

    .ubermenu-responsive-default.ubermenu.ubermenu-mobile-modal {
        color: #015c80;
        background: #FFF;
        font-weight: bold;
    }

    .ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-item-level-0>.ubermenu-target {
        background: #FFF;
        color: #015c80;
        padding: 10px 30px !important;
    }

    .ubermenu.ubermenu-submenu-indicator-closes .ubermenu-sub-indicator-close {
        right: 10px;
    }

    .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
        right: 20px;
    }

    .mobile-popup-header-logo img {
        max-width: 200px;
    }

    .mobile-popup-header-logo {
        padding: 40px 0;
        border-bottom: 2px solid #065a7f;
    }

    .ubermenu.ubermenu-main .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
        background: #065a7f;
        color: #FFF;
    }

    .ubermenu-responsive-default.ubermenu-responsive.ubermenu {
        margin: 0 !important;
    }

    .ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop {
        background: #f5f5f5;
    }

    .ubermenu-main .ubermenu-submenu-type-flyout > .ubermenu-item-normal > .ubermenu-target {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        border-bottom: 1px solid #ddd;
        color: #065a7f;
    }

    .page-template-page-profile-doctor .call_wrapper, .single-doctor .call_wrapper {
        padding: 20px 0px !important;
    }

    .doctor-box-wrap .doctor-box {
        padding: 0;
        box-shadow: none !important;
        border-bottom: 1px solid #015c80;
    }

    .doctor-box-wrap .doctor-box:first-child {
        border-top: 1px solid #015c80;
        padding-top: 20px;
    }

    .profile-doctor .profile-picture img {
        max-width: 250px !important;
    }

    .quform-button-back,.quform-button-submit {
        width: 48%;
        float: left !important;
    }

    .quform-button-submit {
        float: right !important;
    }

    .head-service h1, .head-service h2 {
        border-bottom: 0;
        text-align: left;
    }

    h1.elementor-heading-title:after, h2.elementor-heading-title:after, h3.elementor-heading-title:after {
        display: none;
    }

    .service-wrap .slider-desktop {
        display: block !important;
    }

    #patient-container-list-content {
        border-top: 1px solid #4d4d4d;
        margin: 20px 0px 0px;
    }

    .menu-bottom ul li.separator {
        display: none;
    }

    .menu-bottom ul {
        display: block;
    }

    .menu-bottom ul li {
        display: block;
    }

    .menu-bottom ul li {
        width: 49%;
        display: inline-block;
    }

    .mobile-search-form {
        display: none;
    }

    .primaya-floating-action {
        background: #044f6c;
        box-shadow: 0 10px 25px #333;
        text-align: center;
        padding: 10px 10px;
    }

    .primaya-floating-action .floating-wrap {
        padding-left: 0;
        padding-right: 0;
    }

    .primaya-floating-action h3 {
        border-right: 0;
        font-size: 12px;
        text-align: center;
        margin: 0 auto;
    }

    .primaya-floating-action .floating-wrap {
        background: transparent;
        box-shadow: none;
    }

    div.asp_sb.asp_sb_2.searchsettings form {
        display: block;
        width: 100%;
    }

    div.asp_sb.asp_sb_2.searchsettings fieldset {
        width: 100%;
        padding: 0;
    }

    div.asp_w.asp_sb.searchsettings fieldset legend {
        padding: 0;
        font-weight: bold;
    }

    div.ajaxsearchpro.searchsettings fieldset .asp_select_single, div.ajaxsearchpro.searchsettings fieldset .asp_select_multiple {
        padding: 0;
    }

    #ajaxsearchprobsettings2_1.searchsettings fieldset.asp_s_btn_container button.asp_search_btn.asp_s_btn {
        width: 100%;
        margin: 10px 0 0 !important;
    }

    div.asp_s.asp_s_2.searchsettings fieldset.asp_s_btn_container .asp_sr_btn_flex, div.asp_sb.asp_sb_2.searchsettings fieldset.asp_s_btn_container .asp_sr_btn_flex {
        display: block;
        padding: 0 !important;
    }

    .spesialisasi-wrap .spesialisasi-item {
        height: 105px;
    }

    body .btn-search-action {
        margin: 10px 0 0 0 !important;
    }

    .result .result-list .result-td.day.available {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .result .result-list .result-td.poli-name, .result .result-list .result-td.poli-name > div {
        padding-left: 5px;
    }

    .iframe-lightbox .content {
        height: 500px !important;
    }

    .dwqa-questions-list .dwqa-question-item .dwqa-question-stats {
        float: right !important;
        margin: 9px 0px 0px 0px!important;
        position: relative !important;
    }

    .dwqa-answers-title {
        display: none;
    }

    .single-dwqa-question .dwqa-answer-item {
        padding: 0px;
        border: 0px;
    }

    .dwqa-answers {
        padding: 0px;
    }

    .single.elementor-kit-9842 .single-testimony-wrapper .col-md-8 {
        width: 100% !important;
    }

    .primaya-floating-action img {
        max-width: 30px;
        display: block;
        margin: 0px auto 5px;
    }

    .primaya-floating-action .floating-middle .row > div {
        height: auto;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .primaya-floating-action .border-right .floating-align-middle h3 {
        border-right: 1px solid #FFF;
    }
}

@media (min-width: 1200px) {
    .primaya-floating-action .border-right .floating-align-middle {
        border-right: 1px solid #FFF;
    }
}
